Skip to content

Instantly share code, notes, and snippets.

View gist:da79c6a9fa982c3c40988a1e0598c0d9
CVE-2020-27344
The cm-download-manager plugin before 2.8.0 for WordPress allows XSS.
https://gist.github.com/qwebee/da79c6a9fa982c3c40988a1e0598c0d9
------------------------------------------
Vulnerability Type: Cross Site Scripting (XSS).